/*
Theme Name: Semona Child
Description: Child theme for Semona theme
Author: Theme-Paradise
Author URI: http://themeforest.net/user/Theme-Paradise
Template: semona
Version: 1.0.0
Text Domain: semona
*/

.homepage-banner-title {font-size:55px;color:#000;text-transform:uppercase;font-weight:600;}
.homepage-banner-subtitle {font-size:36px;color:#0aa4e9;text-transform:capitalize;text-shadow: 2px 2px 10px #fff;font-weight:600;}
.banner-p {color:#000;}
header.header-v1 .main-menu .menu > .menu-item:hover > a {
    color: #0aa4e9!important;
}
header.header-v1 .main-menu .menu > .menu-item:hover > a, header.header-v1 .main-menu .menu > .menu-item.current-menu-item.page_item > a, header.header-v1 .main-menu .menu > .menu-item.current-onepage-menu-item > a, header.header-v1 .main-menu .menu > .menu-item.current-menu-ancestor > a {
    color: #0aa4e9!important;
}
.email-banner-title{font-size:26px;color:#fff;text-transform:uppercase;font-weight:600;font-family:Raleway;}
.email-banner-text{color:#fff;font-weight:400;}
.sm-section-header .title {
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-size: 42px;
    letter-spacing: 1px;
    font-weight: 400;
}
.sm-section-header .subtitle {
    font-size: 12px;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-weight: 700;
}
.et_bloom .et_bloom_form_container.et_bloom_rounded input, .et_bloom .et_bloom_form_container.et_bloom_rounded textarea, .et_bloom .et_bloom_form_container.et_bloom_rounded .et_bloom_form_content #mc_embed_signup .button, .et_bloom .et_bloom_form_container.et_bloom_rounded button {
    -moz-border-radius: 3px !important;
    -webkit-border-radius: 3px !important;
    border-radius: 3px !important;
    min-height: 42px;
}
.hidefornow {display:none!important;}
.et_bloom_optin_2 .et_bloom_form_container input {
    padding: 10px !important;
    border: 2px solid #ccc!important;
}
.et_bloom_optin_2 .et_bloom_form_container .et_bloom_form_content {padding:0px!important;}
header.header-v1 .main-nav .logo-wrapper {
    height: 168px!important;
}
header.header-v1 .main-nav .logo-wrapper img {
    max-height: 100%!important; 
    height: 116px!important;
    width: 200px!important;
    margin-bottom:50px;
}
.hidecontent{display:none!important;}
.nowrap {white-space:nowrap;}